// elevations only

.low {
	box-shadow: var(--shadow-hover-low, initial);

	&:active {
		box-shadow: var(--shadow-resting, initial);
		transform: translateY(2px);
	}
}

.medium {
	box-shadow: var(--shadow-hover-medium, initial);

	&:active {
		box-shadow: var(--shadow-resting, initial);
		transform: translateY(2px);
	}
}

.high {
	box-shadow: var(--shadow-hover-high, initial);

	&:active {
		box-shadow: var(--shadow-resting, initial);
		transform: translateY(11px);
	}
}
